algorithm: Mixup
criterion: Calibration
criterion_final: 0.9922199050585429
dataset: Caco-2
hparams:
  alpha: 0.6085738517560173
  augmentation_std: 0.08070160516938872
  lr: 2.646801315616165e-08
  mlp_depth: 1
  mlp_width: 512
  no_augmentations: 10
  penalty_weight: 0.875651897895303
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: WHIM
seed: 50302
test_calibration_final: -0.30285537242889404
test_performance_0: 42292756480.0
test_performance_1: 53049413632.0
test_performance_2: 67206619136.0
test_performance_final: 6.245143152898867e+16
train_val_split: Random
val_calibration_final: 0.9743154048919678
val_performance_0: 17.093313217163086
val_performance_1: 17.747220993041992
val_performance_2: 18.088075637817383
val_performance_final: 9.339215278625488
